function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("BEA TSAM Console","0");
var B=A.fN("Overview","0#wp1161479");
B=A.fN("Monitoring Center","0#wp1155892");
B=A.fN("Administration","1");
var C=B.fN("User Management","2");
var D=C.fN("Add New User","2#wp1163893");
D=C.fN("Change Password","2#wp1163930");
D=C.fN("Change Description","2#wp1163973");
D=C.fN("Delete User","2#wp1164003");
C=B.fN("Policy Management","3");
D=C.fN("Monitoring Policy Sets Management","3#wp1164018");
D=C.fN("Define a Monitoring Policy Set","3#wp1164120");
var E=D.fN("Monitoring Policy Set Entry Management","3#wp1164125");
E=D.fN("Define a Policy","3#wp1164206");
D=C.fN("Import a Policy Set from Local Desktop","3#wp1164342");
D=C.fN("Monitoring Policy Set Limitations","3#wp1164380");
C=B.fN("Tuxedo Configuration","4");
D=C.fN("View Tuxedo Domain Configuration","4#wp1164429");
D=C.fN("Refresh Tuxedo Domain Configuration","4#wp1164437");
C=B.fN("Data Management","5");
D=C.fN("Purge Tuxedo Component/Server/Service Data","5#wp1164465");
E=D.fN("Purge Tuxedo Component/Server/Service Data","5#wp1164522");
D=C.fN("Purge Call Path/ Transaction Data","5#wp1164540");
E=D.fN("Purge Call Path/ Transaction Data","5#wp1164570");
D=C.fN("Purge All Data","5#wp1164577");
E=D.fN("Purge All Data","5#wp1164579");
D=C.fN("See Also","5#wp1164583");
B=A.fN("Call Path","6");
C=B.fN("Call Path Tree","7");
D=C.fN("Display Correlation ID Call Path Information","7#wp1162716");
D=C.fN("Display Calls from an Initiator with Conditions","7#wp1162721");
E=D.fN("Call Path Tree","7#wp1162795");
E=D.fN("Transport Detail Table","7#wp1165573");
E=D.fN("Service Summary Table","7#wp1162837");
E=D.fN("Configure Call Information Cache","7#wp1162905");
D=C.fN("See Also","7#wp1162937");
C=B.fN("Call Pattern","8");
D=C.fN("Define the Query Conditions","8#wp1162946");
D=C.fN("Pattern Query Result","8#wp1163002");
E=D.fN("Get Pattern with Selected Conditions","8#wp1163045");
D=C.fN("See Also","8#wp1163051");
B=A.fN("Service","9");
C=B.fN("Service Monitoring","10");
D=C.fN("Initiate Service Monitoring","10#wp1156703");
D=C.fN("See Also","10#wp1165784");
C=B.fN("Service Historical Data Query","11");
D=C.fN("Initiate Service Historical Data Query Monitoring","11#wp1156775");
D=C.fN("See Also","11#wp1156784");
B=A.fN("System Server","12");
C=B.fN("Server Monitoring","13");
D=C.fN("Initiate Server Monitoring","13#wp1156844");
D=C.fN("See Also","13#wp1156854");
C=B.fN("Server Historical Data Query","14");
D=C.fN("","");
E=D.fN("Initiate Server Historical Data Query","14#wp1156966");
D=C.fN("See Also","14#wp1156975");
B=A.fN("Transaction","15");
C=B.fN("Query","16");
D=C.fN("Query Transaction information for a Specific GTRID","16#wp1157467");
D=C.fN("Query All Past Transactions","16#wp1157473");
D=C.fN("Get GTRID Call information","16#wp1157478");
D=C.fN("See Also","16#wp1157485");
B=A.fN("Alerts","17");
C=B.fN("Alert Management","18");
D=C.fN("Alert Definition","18#wp1157543");
D=C.fN("See Also","18#wp1157607");
C=B.fN("Events","19");
D=C.fN("Show All Events","19#wp1157724");
D=C.fN("Filter Events","19#wp1157726");
D=C.fN("Delete Events","19#wp1157733");
E=D.fN("See Also","19#wp1157737");
C=B.fN("Recent Events","20");
D=C.fN("Clean the Event in Cache","20#wp1157778");
D=C.fN("Customize the Event Cache Time","20#wp1157780");
D=C.fN("See Also","20#wp1157782");
}
